/* trigger button */
#adresse_tooltip {
	/*background:transparent url(/img/home/download.png) no-repeat scroll 0 0;*/
	display:block;
	overflow:hidden;
	/*text-indent:-999em;*/
	cursor:pointer;
	width:217px;
	height:80px;
}

/* mouseover state */
#adresse_tooltip:hover {
	background-position:0 -44px ;
	text-decoration:none;	
}

/* clicked state */
#adresse_tooltip:focus {
	background-position:0 -88px;
}

/* tooltip styling */
.tooltip {
	display:none;
	background:url(../images/tooltip.png);
	height:300px;
	width:242px;
	/*padding:40px 30px 10px 30px;*/
	font-size:11px;
	color:#fff;
	margin-top:25px;
	margin-left:2px;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

#tooltip_content {
	position:absolute;
	width:245px;
	margin:auto;
	/*left:95px;*/
	top:257px;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	text-align:center;
}